std::is_floating_point< _Tp >(3)

NAME
std::is_floating_point< _Tp > - is_floating_point

SYNOPSIS

#include <type_traits>

Inherits __is_floating_point_helper::type.

Detailed Description

  template<typename _Tp>
struct std::is_floating_point< _Tp >"is_floating_point

Author

Generated automatically by Doxygen for libstdc++ from the source code.